To be or not To be. is it bug or unsupported old Hardware??

General discussion forum for Parsix GNU/Linux in English.

Moderators: aysabzevar, mandog, alan, bkashaf, xet7, cmost, blix

To be or not To be. is it bug or unsupported old Hardware??

Postby raminzly » Thu Apr 19, 2012 3:15 pm

Pentum 4
Ram 512 Mb
Dell ,station
processor 2.53
after installation, it seems work good but after several minute suddnly graphic corrupted and it will become stripted.is it bug or it rise up from my old computer which is not support it?
Sinserely Ramin
raminzly
 
Posts: 2
Joined: Thu Apr 19, 2012 3:02 pm

Re: To be or not To be. is it bug or unsupported old Hardwar

Postby AmiNimA » Thu Apr 19, 2012 10:29 pm

to find out, boot your pc by a live CD of parsix or even better another OS. so if it is a bug in parsix, you will see your hardware works. but if it is your hardware, the answer is clear :)
AmiNimA
Parsix Lover
 
Posts: 127
Joined: Wed Apr 29, 2009 8:51 am
Location: Qazvin

Re: To be or not To be. is it bug or unsupported old Hardwar

Postby raminzly » Fri Apr 20, 2012 8:55 am

thanks for your help. i looked after lightweight desktop. i found Xubuntu. but it is heavy also XFCE is good but i cant fix mobile internet and can not add persian language in keybourd method.
raminzly
 
Posts: 2
Joined: Thu Apr 19, 2012 3:02 pm

Re: To be or not To be. is it bug or unsupported old Hardwar

Postby AmiNimA » Mon Apr 23, 2012 4:37 pm

sorry, I'm not familiar with xfce. I just work with gnome :)
AmiNimA
Parsix Lover
 
Posts: 127
Joined: Wed Apr 29, 2009 8:51 am
Location: Qazvin


Return to General Discussions - English

Who is online

Users browsing this forum: No registered users and 1 guest

cron